GMERLIN(1)

NAME
gmerlin

SYNOPSIS
gmerlin [options] [gmls ...]

DESCRIPTION
Gmerlin GUI Player

GENERIC OPTIONS
The following generic options are available for all gmerlin applications -help
    Print this help message and exit
-help-man
    Print this help message as a manual page and exit
-help-texi
    Print this help message in texinfo format and exit
-version
    Print version info and exit

ENVIRONMENT VARIABLES
GMERLIN_PLAYER_REMOTE_PORT
    Default port for the remote control

FILES
~/.gmerlin/plugins.xml
    Cache of the plugin registry (shared by all applicatons)

~/.gmerlin/player/config.xml
    Used for configuration data. Delete this file if you think you goofed something up.

~/.gmerlin/player/tree/tree.xml
    Media tree is saved here. The albums are saved as separate files in the same directory.